@import'../lineicons/web-font-files/lineicons.css';

.bg-success {
	background-color: #99ca3c!important;
}

.pill-button-group{
	background-color: #ededed;
	border-radius: 50rem;
	align-self: end;
	display: inline-block;
	padding: 5px;
	top: 4px;
	position: relative;
	margin-left: 15px;
}
.pill-button-group a{
	padding: 2px 30px;
	display: inline-block;
	line-height: 30px;
	border-radius: 50rem;
	color: #333;
	font-weight: 600;
}

.pill-button-group a.active{
	background-color: #8463a9;
	color: #fff;
}


.btn-purple {
	background-color: #8778B2;
	border-top: 1px solid #8060d9;
	color: #fff;
	padding-left: 15px;
	padding-right: 20px;
}
.btn-purple:hover {
	background-color: #8060d9;
	border-top: 1px solid #8060d9;
	color: #fff;
}

.site-footer{
	background-color: #8778B2;
	border-top: 4px solid #8060d9;
	color: #fff;
	margin-top: 15px;
	padding-top: 30px;
	padding-bottom: 0px;
}
.site-footer a {
	text-decoration: none;
	color: #fff;
}
.site-footer .widgets{
	margin-bottom: 15px;
}
.site-footer .widget-title {
	font-size: 16px;
	font-weight: bold;
}
.site-footer ul {
	list-style: none;
	padding: 0;
	margin: 0px;
}
.site-footer ul li a {
	display: block;
	padding: 7px 0;
	font-size: 14px;
	
}

.site-footer .site-info {
	background-color: #99ca3c;
	padding-top: 15px;
	padding-bottom: 15px;
}

.btn-purple{
	background-color: #8778B2;
	border-top: 1px solid #8060d9;
	color: #fff;
}
.btn-purple:hover{
	background-color: #8060d9;
	border-top: 1px solid #8060d9;
	color: #fff;
}

.btn-green{
	background-color: #9CD02E;
	border-color: #9CD02E;
	color: #fff;
	transition: all .5s;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:focus-visible,
.btn-green:active,
.btn-green:first-child:active{
	background-color: #8778B2;
	border-color: #8778B2;
	color: #fff;
}

.bg-success{
	background-color: #99ca3c!important;
}
.text-success{
	color: #99ca3c!important;
}
.text-purple{
	color: #8463a9!important;
}